@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4d4d4d;
}

form {
	margin:0px;
	padding:0px;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

a { color:#ff3c00; text-decoration:none; }
a:hover { color:#ffb316; text-decoration:none; }


ul {
	margin:5px 0px -10px 0px;
	padding:0px;
	list-style:none;
}
li {
	background:url(/pic/bull.gif) no-repeat 0px 7px;
	padding-left:10px;
	padding-bottom:10px;
	color:#4d4d4d;
}
ul.menu {
	margin-bottom:0px;
}
ul.menu li {
	padding-bottom:2px;
	font-weight:normal;
}
ul.menu li.title {
	font-weight:bold;
	background:none;
	padding-left:0px;
}
ul.menu li.title a {
	color:#4d4d4d;
}
ul.menu li.title a:hover {
	color:#ff3c00;
}
.cikk_link {
	margin-right:10px;
	display:inline;
}
.cikk_print,
.cikk_link {
	float:right;
	color:#4d4d4d;
}
.cikk_print a,
.cikk_link a {
	color:#4d4d4d;
	font-size:12px;
	background:url(/pic/ikon_print.gif) no-repeat left;
	padding-left:20px;
}
.cikk_link a { background:url(/pic/ikon_link.gif) no-repeat left; }
.rovat {
	font-size:12px;
	color:black;
	margin-bottom:-2px;
	margin-top:0px;
}
.lead {
	color:black;
}
.cikkdate {
	font-size:11px;
	color:#a7a094;
	margin-top:-5px;
}
.cikknav {
	text-align:right;
	font-size:12px;
}
.cikknav a {
	font-weight:normal;
}
.cikknav span {
	margin-left:5px;
	margin-right:5px;
}
.cikknav .num {
	font-weight:bold;
	text-decoration:underline;	
}
h4 {
	font-size:20px;
	margin:5px 0 10px 0;
	color:#0153c3;
	font-weight:normal;
}
h4 span {
	color:black;
}
h4 span.alcim {
	color:#0153c3!important;
	font-size:16px;
	font-weight:bold;
}
h4 span.alcim span {
	color:#ff3c00;
	font-size:20px;
}
.kozzetetel_article h4 {
	font-size:16px;
	color:black;
	font-weight:bold;
}
.kozzetetel_article h4 span {
	color:#ff3c00;
}
h6 {
	font-size:13px;
	font-weight:normal;
	color:#4d4d4d;
}
h6.supTitle {
	margin:0px 0 5px 0;
	padding-top:5px;
	color:#000000;
	text-transform:uppercase;
	font-size:11px;
	font-weight:normal;
}
h5 {
	font-size:13px;
	font-weight:bold;
	color:#4d4d4d;
}
h5.subTitle {
	margin:-15px 0 10px 0;
	padding-top:5px;
	color:#000000;
	font-size:11px;
	font-weight:bold;
}
p {
	margin-bottom:0px;
}
.kozzetetel_article p {
	font-size:12px;
}

.right_img {
	float:right;
	margin:0 0 10px 10px;
}
.left_img {
	float:left;
	margin:0 10px 10px 0;
}

.font11 {
	font-size:11px;
	color:#d98d00;
}




/* ************************** FORM ************************** */


table.formTable tbody td, table.formTable tbody th {
	font-size:11px;
	border-bottom:1px solid #e0e0e0;
	padding:3px 0 3px 14px;
	color:#7d7d7d;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
table.formTable tbody th {
	background:url(/pic/cube.gif) no-repeat 5px 10px;
	width:165px;
	color:#4d4d4d;
	padding-top:4px;
}
table.formTable tbody td {
	padding-right:10px;
}
table.formTable input {
	border:1px solid #80a9e1;
	font-size:11px;
	color:#ff3c00;
	margin:-2px 0px -2px 0px;
	width:180px;
	padding-left:2px;
}
table.formTable tfoot .button {
	background:url(/pic/bgr_formTable_button.gif) no-repeat 2px 5px;
	padding-top:7px;
	padding-bottom:5px;
}
table.formTable tfoot .button input {
	background:url(/pic/button_formTabla.gif) no-repeat;
	width:63px;
	height:18px;
	color:#2d2c2a;
	border:none;
	cursor:pointer;
	margin-left:291px;
}

/* ************************** FORM 2 ************************** */


table.formTable2 tbody td, table.formTable tbody th {
	font-size:11px;
	border-bottom:1px solid #e0e0e0;
	padding:3px 0 3px 14px;
	color:#7d7d7d;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
table.formTable2 tbody th {
	background:url(/pic/cube.gif) no-repeat 5px 10px;
	width:165px;
	color:#4d4d4d;
	padding-top:4px;
}
table.formTable2 tbody td {
	padding-right:10px;
}
table.formTable2 input {
	border:1px solid #80a9e1;
	font-size:11px;
	color:#ff3c00;
	margin:-2px 0px -2px 0px;
	padding-left:2px;
}
table.formTable2 tfoot .button {
	background:url(/pic/bgr_formTable_button.gif) no-repeat 2px 5px;
	padding-top:7px;
	padding-bottom:5px;
}
table.formTable2 tfoot .button input {
	background:url(/pic/button_formTabla.gif) no-repeat;
	width:63px;
	height:18px;
	color:#2d2c2a;
	border:none;
	cursor:pointer;
	margin-left:291px;
}



/* ************************** RESULTS ************************** */


table.resultsTable td, table.resultsTable th {
	padding:1px 0 1px 0;
	text-align:left;
	font-weight:normal;
	border-bottom:1px solid #dcd9d4;
	font-size:11px;
	vertical-align:top;
}
table.resultsTable th {
	color:#2e2e2e;
	padding-left:2px;
}
table.resultsTable td {
	color:#4d4d4d;
	text-align:right;
	padding-left:5px;
}
table.resultsTable .img {
	width:10px;
	text-align:center;
}
table.resultsTable .img img {
	margin-top:4px;
}
table.resultsTable tr.null td, table.resultsTable tr.null th { border-bottom:none; }
table.resultsTable .date {
	text-align:center;
	color:#a7a094;
}
table.resultsTable .left {
	text-align:left;
}


table.results2Table {
	width:100%;
}
table.results2Table td, table.results2Table th {
	font-weight:normal;
	text-align:left;
	font-size:12px;
	vertical-align:top;
	color:#4d4d4d;
	border-bottom:1px solid #ededed;
	padding:5px 0 5px 0;
}
table.results2Table .arrow {
	width:10px;
	color:#ff3c00;
}
table.results2Table .num {
	width:35px;
	color:#0153c3;
	text-align:right;
	padding-right:4px;
	font-size:11px;
}
table.results2Table h4 {
	font-size:12px;
	margin:0px;
}
table.results2Table h4 a {
	color:#0153c3;
}
table.results2Table h4 a:hover,
table.results2Table h4 a span {
	color:#ff3c00;
}
table.results2Table h4 a:hover span {
	text-decoration:underline;
}
table.results2Table p.date {
	margin:0px;
	font-size:11px;
	color:#a7a094;
}
table.results2Table p.date span,
table.results2Table p.date a {
	color:#ff3c00;
}
table.results2Table p.date a:hover {
	text-decoration:underline;
}
table.results2Table p {
	margin:0px;
	color:#4d4d4d;
}
table.results2Table .lead h4 {
	font-weight:bold;
}



.font12, .font12 td, .font12 th {
	font-size:12px!important;
}

.tablazat {
	border-bottom:1px solid #e0e0e0;
}
.tablazat td, .tablazat th {
	vertical-align: top;	
}
.tablazat img,
.tablazat2 img {
	border:none;
	background:white;
}
.tablazat a:hover img,
.tablazat2 a:hover img,
.tablazat span:hover img,
.tablazat2 span:hover img {
	background:#FF3C00;
}
.tablazat a.akt img,
.tablazat2 a.akt img,
.tablazat span.akt img,
.tablazat2 span.akt img {
	background:black;
}
.tablazat .arrows,
.tablazat2 .arrows {
	text-align:left;
	vertical-align:bottom;
}
.tablazat thead td, .tablazat thead th,
.tablazat2 thead td, .tablazat2 thead th {
	font-size:11px;
	color:#4d4d4d;
	background:#b4d3ff;
	padding:5px 0 5px 7px;
}
.tablazat .right_border, .tablazat2 .right_border {
	border-right:1px solid white;
}
.tablazat2 thead td, .tablazat2 thead th {
	font-size:12px;
	color:#0153c3;
}

.tablazat tbody td, .tablazat tbody th,
.tablazat2 tbody td, .tablazat2 tbody th {
	font-size:11px;
	color:#4d4d4d;
	padding:2px 7px 2px 0px;
}
.tablazat2 tbody td, .tablazat2 tbody th {
	background:#eef5ff;
	border:1px solid white;
	font-size:12px;
}
.tablazat2 tbody th {
	color:#0153c3;
	font-weight:normal;
	padding:5px 0 5px 7px;
}
.tablazat tbody .odd td, .tablazat tbody .odd th,
.tablazat tbody td, .tablazat tbody th {
	background:#f4f3f1;
}
.tablazat tbody .even td, .tablazat tbody .even th {
	background:#ffffff!important;
}
.tablazat tbody .head td, .tablazat tbody .head th {
	color:#0153c3;
	background:#eef5ff;
	padding:3px 10px 3px 10px;
	border-bottom:1px solid #b4d3ff;
}
.tablazat .center td, .tablazat .center th, .tablazat .center {
	text-align:center!important;
}
.tablazat .grafikon td, .tablazat .grafikon th {
	padding-top:3px;
	padding-bottom:3px;
}
.tablazat .grafikonTD {
	background:white!important;
	text-align:right;
	padding-right:7px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:none!important;
}
.tablazat .right {
	text-align:right;
	padding-right:7px;
}
.tablazat .null, .tablazat_null {
	border-bottom:none;
}
.tablazat .white {
	background:white;
	vertical-align:top;
	padding-top:10px;
}
.tablazat .white table {
	width:400px;
}
.tablazat .vetel {
	color:#00881a;
}
.tablazat .eladas {
	color:#ff0000;
}
.tablazat .tartas {
	color:#000000;
}
.tablazat .right {
	text-align:right;
}
.tablazat_forras {
	padding:5px 0 5px 0;
	color:#4d4d4d;
	font-size:11px;
}
.tablazat_forras span {
	color:#ff3c00;
}

.tablazat_blacklink td a,.tablazat_blacklink th a {
	color: #000000;
	text-decoration: none;
}
.tablazat_blacklink td a:hover,.tablazat_blacklink th a:hover {
	color: #ffb316;
	text-decoration: underline;
}

.tablazat_graylink td a,.tablazat_graylink th a {
	color: #4D4D4D;
	text-decoration: none;
}
.tablazat_graylink td a:hover,.tablazat_graylink th a:hover {
	color: #ffb316;
	text-decoration: underline;
}

.tablazat_bluelink td a,.tablazat_bluelink th a {
	color: #3A73E1;
	text-decoration: none;
}
.tablazat_bluelink td a:hover,.tablazat_bluelink th a:hover {
	color: #ffb316;
	text-decoration: underline;
}
table.keretes {
	border:1px solid #acccf8;
	margin: 10px;
}
table.keretes td {
	padding:5px;
}
table.keretes thead td {
	color:#0153c3;
	background:#f2f7ff;
	font-size:12px;
}
table.keretes tbody td {
	color:#4d4d4d;
	font-size:11px;
}
.kozzetetelek_info {
	border-top:1px solid #bd7f26;
	padding-top:8px;
	color:#bd7f26;
	line-height:16px;
	font-size:12px;
}
